<script setup lang="ts">
import { useMessageStore } from '@/stores/message'

const messageStrore = useMessageStore()
</script>

<template>
  <div class="text-center">
    <v-snackbar v-model="messageStrore.snackbar" multi-line>
      {{ messageStrore.text }}

      <template v-slot:actions>
        <v-btn color="red" variant="text" @click="messageStrore.snackbar = false"> Close </v-btn>
      </template>
    </v-snackbar>
  </div>
</template>
